body {
	margin: 0px;
	padding: 0px;
	font-size: 1.5rem;
	font-family: Microsoft YaHei, 微软雅黑, sans-serif, Arial;
	color: #040404;
	min-width: 1200px;
	background-color: white;
	/*background-image: url("../Images/indexBG.png");*/
	/*background-repeat: no-repeat;*/
	/*background-attachment: fixed;*/
	/*background-size: cover;*/
	
	/*transform:rotate(-90deg);*/

	/* IE 9 */
	/*-ms-transform:rotate(-90deg); 	*/

	/* Firefox */
	/*-moz-transform:rotate(-90deg);*/

	/* Safari 和 Chrome */
	/*-webkit-transform:rotate(-90deg); */

	/* Opera */
	/*-o-transform:rotate(-90deg);*/

}

a {
	color: #040404;
	cursor: pointer;
}

a:link {
	text-decoration: none;
}

.headLogo {
	margin: 0 auto;
	width: 1200px;
}

.logo {
	line-height: 120px;
	float: left;
}

.rightNav {
	line-height: 120px;
	float: right;
	color: #666666;
}

.rightNav ul li {
	width: 122px;
	float: left;
	list-style: none;
	text-align: center;
	font-size: 20px;
	border-bottom: 2px solid white;
}

.rightNav ul li:hover {
	color: white;
	background-color: #005DA2;
	border-bottom: 2px solid #005DA2;
}

.headNav {
	margin: 0 auto;
	width: 1200px;
	height: 40px;
	background-color: #005DA2;
	color: white;
}

.nav {
	background-color: #005DA2;
}

.headNavItem {
	float: left;
	width: 150px;
	text-align: center;
	line-height: 40px;
	color: white;
	border-top: 1px solid #005DA2;
	border-bottom: 1px solid #005DA2;
}

.headNavItem:hover {
	background-color: white;
	color: #005DA2;
	border-top: 1px solid #005DA2;
	border-bottom: 1px solid #005DA2;
	font-weight: bolder;
}

.myfooter {
	background-color: #5189CB;
	/*background-color: #D5D1D1;*/
	margin-top: 20px;
	padding-top: 20px;	
	padding-bottom: 20px;
	height: 190px;
	color: #FFFFFF;
}

.footerContent {
	width: 1200px;
	margin: 0 auto;
	text-align: center;
	line-height: 30px;
	font-size: 1.4rem;
}



.main {
	width: 1200px;
	margin: 0 auto;
	margin-top: 15px;
}


.locate {
	font-size: 1.4rem;
}

.locate .fa {
	font-size: 1.8rem;
}

.myContent {
	margin-top: 5px;
	background: #FFFFFF;
	padding: 30px 40px;
	/*min-height: 650px;*/
}

.comeFrom, .author, .publicTime, .clickCount {
	margin-right: 30px;
	display: inline-block;
	font-size: 1.4rem;
}





